{% extends 'base.html' %}

{% load static %}

{% block title %}<title>Signup</title>{% endblock %}
{% block content %}
    <main>
        <div>
            <h1>Signup</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
            </div>
        </main>
    {% endblock %}
